<!DOCTYPE html>
<html <?php language_attributes(); ?>>

<!-- start head -->
<head>

	<!-- start meta -->	
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	
	<!-- start meta -->	
	<?php if ( get_theme_mod( 'kktfwp_responsive', 1 ) ) : ?>
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
	<?php endif; ?>
	
	<!-- start pingbacks -->
	<?php if ( is_singular() && pings_open( get_queried_object() ) ) : ?>
		<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<?php endif; ?>
	
	<?php wp_head(); ?>	
	
</head>
<!-- end head -->

<!-- start body -->
<body <?php body_class() ?> >

	<?php wp_body_open(); ?>

	<?php if ( get_theme_mod( 'kktfwp_animation', 1 ) ) : ?>
		<div class="kk-bg kk-bg-in"></div>
		<div class="kk-preloader kk-loader-play"></div>
	<?php endif; ?>
	
	<?php if ( get_theme_mod( 'kktfwp_borders', 0 ) && get_theme_mod( 'kktfwp_menu_style', 'kk-menu-default' ) === 'kk-menu-slide-right' )  : ?>
		<!-- start borders -->
		<div class="kk-borders kk-border-top"></div>
		<div class="kk-borders kk-border-left"></div>
		<div class="kk-borders kk-border-bottom"></div>
		<div class="kk-borders kk-border-right"></div>	
		<!-- end borders -->
	<?php endif; ?>

	<!-- start header -->		
	<?php	
	$kk_header_style = get_theme_mod( 'kktfwp_menu_style', 'kk-menu-default' );
	if ( false === $kk_header_style ) { $kk_get_this = 'default'; }
	
	switch($kk_header_style) {
		case 'kk-menu-default':
		case 'kk-menu-default-hidden':
			$kk_get_this = 'default';
			break;
		case 'kk-menu-classic':
			$kk_get_this = 'classic';
			break;
		case 'kk-menu-slide-right':
			$kk_get_this = 'creative-right';
			break;
		case 'kk-menu-left-boxed':
			$kk_get_this = 'boxed';
			break;
		case 'kk-menu-fullscreen':
			$kk_get_this = 'fullscreen';
			break;	
	}
	
	get_template_part( 'extends/menu/' . $kk_get_this ); 
	?>	
	<!-- end header -->